/*
Theme Name: Salient Child Theme
Theme URI: https://palmi.pl/
Version: 1.0
Description: Child Theme of Salient
Author: Webtsx.pl
Template: salient
*/
@import url("../salient/style.css");

.nectar-shop-filters .woocommerce-result-count,
.woocommerce .woocommerce-result-count {
    display: none !important;
}

.woocommerce-MyAccount-content .button {
  background: #111;
  color: #fff;
  padding: 12px 20px;
  border-radius: 8px;
  transition: all .2s ease;
}

.woocommerce-MyAccount-content .button:hover {
  background: #000;
  transform: translateY(-1px);
}

/* ---- */

.woocommerce-error{
    background-color: #F06C9B !important;
}


.checkout #order_review .cart-subtotal {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding-bottom: 10px;
	  padding-top: 10px;
}

.checkout #order_review .woocommerce-shipping-totals {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding-bottom: 10px;
	  padding-top: 10px;
	margin-bottom: 10px;
}

#shipping_method li{
	padding-top:10px;
	padding-bottom: 10px;
}

body[data-button-style^="rounded"] button,
body[data-button-style^="rounded"] .button,
body[data-button-style^="rounded"] input[type="submit"] {
    border-radius: 0 !important;
}
